#wrap{
    display: flex;
    padding-top: 190px;
    padding-bottom: 120px;
    background-color: #00b0f1;
}
.sec1{
    color: #fff;
    padding:0 0  0 calc((100% / 12) + 70px);
    box-sizing: border-box;
    width: 50%;
}
.cTitle{
    font-size: 90px;
    line-height: 1;
    margin-bottom: 40px;
}
.sec1 p{
    font-size: 20px;
    line-height: 1;
    color: #e0f5fd;
    margin-bottom: 90px;
}
.sec1 ul{
    display: flex;
    margin-bottom: 48px;
}
.sec1 ul li{
    margin-right: 30px;
    font-size: 18px;
    line-height: 1.44;
    color: #fff;
}
.sec1 ul li:first-child{
    transform: translateY(-4px);
}
.sec1 ul li:nth-child(2){
    color: #e0f5fd;
    margin-right: 40px;
}
.sec1 ul li:last-child{
    margin-right: 0;
}
.sec1 ul li img{
    width: 30px;
    height: 30px;
}
.sec2 > div{
    width: 600px;
    min-width: 600px;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    padding: 40px 40px 46px;
    position: relative;
    z-index: 1;
}
.inputTitle{
    display: flex;
    align-items: center;
    line-height: 1;
    margin-bottom: 14px;
}
.inputTitle p{
    display: inline-block;
    font-size: 16px;
    color: #858585;
    margin-right: 4px;
}
.inputTitle img{
    width: 10px;
    height: 10px;
}
.inputWrap{
    width: 250px;
    position: relative;
    display: inline-block;
    margin-bottom: 28px;
}
.inputWrap.email{
    width: 100%;
}
.inputWrap input{
    width: 100%;
    height: 52px;
    border: 0;
    background-color: #f7f7f7;
    border-radius: 5px;
    padding: 18px 0 18px 16px;
    box-sizing: border-box;
}
.inputWrap input::placeholder, .inquire textarea::placeholder{
    color: #cdcdcd;
}
.inputWrap.ad{
    float: right;
}
.inputWrap.ad::after{
    clear: both;
}
.inquire{
    width: 100%;
    margin-bottom: 30px;
}
.inquire textarea{
    height: 200px;
    width: 100%;
    resize: none;
    border: 0;
    background-color: #f7f7f7;
    border-radius: 5px;
    padding: 18px 16px;
    box-sizing: border-box;
}
#upload_lable input{
    display: none;
}
.upload{
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
}
.upload span{
    font-size: 16px;
    line-height: 1;
    width: 59px;
    display: block;
    color: #858585;
    margin-right: 40px;
}
.upload input{

    width: 330px;
}
.upload label{
    position: absolute;
    right: 0;
    font-size: 14px;
    line-height: 1.14;
    color: #858585;
    font-weight: 500;
    padding: 18px 22px;
    background-color: #e0e0e0;
    border-radius: 5px;
}
.upload input:focus{
    outline: none;
}
.pageOff .boy{

    transform: translateX(200px);
}
.pageOff .girl{

    transform: translateX(-200px);
}
.boy{
    width: 232px;
    position: absolute;
    bottom: 29.1px;
    right: calc(100% - 1px);
    transform: translateX(20px);

    transition: ease transform 0.8s;
}
.girl{
    left: calc(100% - 30px);
    width: 186px;
    bottom: 31px;
    position: absolute;
    transform: translateX(00px);
    opacity: 1;
    transition: ease transform 0.8s;
}
.submitBtn{
    line-height: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 124px;
    height: 44px;
    border-radius: 25px;
    background-color: #ffe52a;
    cursor: pointer;
    transform: rotate(0);
    margin: auto;
}
.submitBtn img{
    width: 0px;
    position: absolute;
    transform: rotate(180deg);
    transition: all 0.3s ease;
    opacity: 0;
}
.submitBtn span{
    transition: opacity 0.3s ease;
    display: block;
    opacity: 1;
    color: #8a7d21;
}
.submitBtn.submitBtnOn span{
    opacity: 0;
}
.submitBtn.submitBtnOn img{
    width: 18px;
    opacity: 1;
}
.submitBtn.submitBtnOn{
    transform: rotate(180deg);
    width: 44px;
}
.submitBtn input{
    display: none;
}
.maps{
    padding: 00px 0 140px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    /* padding: 0 0 180px calc((100% / 12) + 70px); */
    position: relative;
    background-color: #00b0f1;
}
.maps div{
    position: relative;
    width: 75%;
    /* padding: 0 calc((100% / 12) + 70px) 0 0; */
    box-sizing: border-box;
    top: 0;
}
.maps div::after{
    z-index: -1;
    content: '';
    display: block;
    position: relative;
    width: 100%;
    padding-top: 50%;
}
.maps iframe{
    width: 100%;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 12%);
    height: 100%;
    position: absolute;
    object-fit: cover;
    border-radius: 20px;
}
@media only screen and (min-width: 1001px) {
    .sec1 ul:last-child{
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 1200px) {
    .sec1, .maps .cTitle{
        padding: 0 0  0 calc(100% / 12);
    }
}
@media only screen and (max-width: 1600px) and (min-width: 1001px) {
    .cTitle{
        font-size: 5.6250vw;
    }
    .sec1 p{
        font-size: 1.25vw;
        margin-bottom: 5.625vw;
    }
    .sec1 ul li{
        font-size: 1.125vw;
        margin-right: 2.5vw;
    }
    .sec1 ul li img{
        width: 1.875vw;
        height: 1.875vw;
    }
    .sec1 ul li:nth-child(2){
        margin-right: 2.5vw;
    }
}
@media only screen and (max-width: 1000px) {
    #wrap{
        display: block;
        padding-bottom: 40px;
        padding-top: 93px;
    }
    .cTitle{
        font-size: 32px;
        margin-bottom: 12px;
    }
    .sec1 ul li:first-child{
        transform: translateY(-2px);
    }
    .sec1 ul li{
        font-size: 14px;
    }
    .sec1 ul{
        margin-bottom: 32px;
    }
    .sec1 ul:last-child{
        margin-bottom: 42px;
    }
    .sec1 p{
        font-size: 12px;
        margin-bottom: 32px;
    }
    .sec1 ul li img{
        width: 20px;
        height: 20px;
    }

    .sec1, .sec2{
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .sec2 > div{
        padding: 40px 30px;
    }
    .sec2 div{
        min-width: unset;
        width: 100%;
    }
    .inputWrap{
        margin-bottom: 26px;
    }
    .inquire{
        margin-bottom: 50px;
    }
    .inputTitle p{
        font-size: 14px;
    }
    .inputTitle img{
        width: 8px;
        height: 8px;
    }
    .upload span{
        position: absolute;
        font-size: 14px;
        width: unset;
        top: -24px;
    }
    .inputWrap input{
        font-size: 12px;
        line-height: 1.17;
    }
    .upload label{
        font-size: 12px;
        line-height: 1.17;
        padding: 18px 14px;
    }
    .upload input{
        width: 100%;
    }
    footer{
        display: block;
    }
    .boy,.girl{
        display: none;
    }
    .submitBtn{
        width: 100%;
    }
    .maps{
        padding: 0 20px 60px;
    }
    .maps div{
        width: 100%;
    }
}
@media only screen and (max-width: 400px) {
    .sec1 ul li, .sec1 ul li:nth-child(2){
        margin-right: 20px;
    }
    .sec1 ul li{
        font-size: 12px;
    }
}
.sec1 ul li a{
    color: #fff;
}
.sec2 > div{
    display: none;
}
.sec2 > div.maps{
    display: block;
    padding: 0;
}
.sec1{
    z-index: 1;
}
.sec2{
    display: flex;
    align-items: flex-end;
}
.maps div{
    width: 100%;
}
.maps div::after{
    padding-top: 66%;
}